Is 3DSlink able to support 7.0.0????????

Discussion in '3DS - Flashcards & Custom Firmwares' started by MarioRacing, Dec 24, 2013.

  1. MarioRacing
    OP

    MarioRacing Newbie

    Newcomer
    1
    Dec 14, 2013
    Hong Kong
    recently 3dslink officially said that its 3.0 version can support 7.0.0 version, but i heard that it just support 4.1-4.5 switching to 7.0.0 version. Whatever, i am not sure. What the earth is it?
     
  2. Ryukouki

    Ryukouki See you later, guys.

    Member
    11
    Jan 31, 2008
    United States

    Until a new exploit is found, no chip will be supporting the 7.0 firmwares. You can EMULATE the firmware, yes, but your 3DS must be on a 4.1 to 4.5 base.
     
  3. kyogre123

    kyogre123 Mexican Pride

    Member
    8
    Sep 23, 2013
    Mexico
  4. Lunai

    Lunai Advanced Member

    Newcomer
    1
    Dec 14, 2013
    United States
    Yes thats my answer.
    I'm surprised anyone reads my stuff on that site.
    BTW, just to make sure, Im powertome.
     
  5. RenegadeKid

    RenegadeKid GBAtemp Fan

    Member
    3
    Aug 11, 2013
    France
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice